<resources>
    <string name="app_name">Quiz Trivia</string>
    <string name="total_preguntas">Examen Final moviles</string>
    <string name="anterior">ANTERIOR</string>
    <string name="siguiente">SIGUIENTE</string>
    <string name="falso">FALSO</string>
    <string name="verdadero">VERDADERO</string>
    <string name="preguntas">Preguntas</string>
</resources>